group:
  description: ''
  name: ChangYanwei
  projects:
  - description: ''
    mirrorRelease: false
    name: accountBook
    topic: ''
  - description: ''
    mirrorRelease: false
    name: backManage
    topic: ''
  - description: ''
    mirrorRelease: false
    name: hiMusic
    topic: ''
- name: 'accountbook'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'backmanage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'himusic'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'shopminiprogram'
    description: ''
    mirrorRelease: false
    topic: ''
  